body { margin:0px; padding:10px; width: auto; background: #ffffff; color:#222222;
font-family:verdana,arial,geneva,sans-serif; font-size: 14px; }
 a         { color: #222222: }
 a:active  { color: #2222ff; }
 a:link    { color: #3333ff; }
 a:hover   { color: #ff0000; }
 a:visited { color: #222222; }
 h1   { background:#eeeeff; color:#000000; padding:10; font-size: 24px; line-height: 28px; text-align: center;
            font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; }
 h2   { background:#ffffff; color:#000000; padding:10; font-size: 24px; line-height: 28px; text-align: center;
            font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; }
 h3   { background:#ffffff; color:#000000; padding:10; width: 90%; font-size: 16px; line-height: 18px; text-align: center;
            border-width: 0px; border-color: #888888 #ffffff #888888 #ffffff; border-style: solid; }
 h4   { background:#ffffff; color:#000000; padding:10; width: 90%; font-size: 12px; line-height: 14x; text-align: center;
            border-width: 0px; border-color: #888888 #ffffff #888888 #ffffff; border-style: solid; }
 pre  { background:#eeeeee; color:#222222; font-size: 12px; float: center; padding:20px; }
 b.title  { background:#ffffff; color:#000000; padding:0; font-size: 16px; line-height: 20px; border: 0px solid #aaaaaa; }
 table { background:#ffffff; color:#444444; padding:2; font-size: 16px; line-height: 20px; }
 table.top { background:#ffffff; color:#888888; padding:2; font-size: 12px; line-height: 14px; }
 table.overview { background:#dddddd; color:#000000; padding:5; font-size: 16px; line-height: 20px;
      border-width: 2px; border-color: #ffffff #ffffff #ffffff #ddddff; border-style: solid;}
 table.overview td { border-width: 1px; border-color: #aaaaaa #000000 #000000 #000000; border-style: solid;}
 a.top { background:#ffffff; color:#444444; padding:2; font-size: 12px; line-height: 14px; }
 b    { background:#ffffff; color:#444444; padding:0; font-size: 16px; line-height: 20px; border: 0px solid #cccccc;
      font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; }
 img { text-align:center; border: 0px margin: 0px 0px 0px 0px; }

